View Issue Details

IDProjectCategoryView StatusLast Update
0003833ScribusPlug-inspublic2006-05-21 08:09
Reporterflicker Assigned Toplinnell 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformANYOSANYOS VersionANY
Product Version1.3.3.1 
Target VersionFixed in Version1.2.5cvs 
Summary0003833: Add Icelandic hyphenator
DescriptionAdd Icelandic hyphenator from OpenOffice hyphenator
http://ftp.services.openoffice.org/pub/OpenOffice.org/contrib/dictionaries/hyph_is_IS.zip

File Included in bug report
TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

2006-05-18 11:23

 

hyph_is_IS.zip (14,246 bytes)

plinnell

2006-05-20 22:34

viewer   ~0011391

commited to 1.2.5cvs, 1.3.3.2cvs and 1.3.4cvs

Issue History

Date Modified Username Field Change
2006-05-18 11:23 flicker New Issue
2006-05-18 11:23 flicker File Added: hyph_is_IS.zip
2006-05-18 12:20 plinnell Status new => assigned
2006-05-18 12:20 plinnell Assigned To => plinnell
2006-05-20 22:34 plinnell Note Added: 0011391
2006-05-20 22:34 plinnell Status assigned => resolved
2006-05-20 22:34 plinnell Resolution open => fixed
2006-05-20 22:34 plinnell Fixed in Version => 1.2.5cvs
2006-05-20 23:46 christoph_s Relationship added child of 0003828
2006-05-21 08:08 cbradney Status resolved => closed